/*----------------------------------------------------------------
  You can add your style here, if you don't want to use child theme.

  MAKE SURE YOU "BACKUP" THIS FILE, YOUR CUSTOM CAN BE LOSS WHEN YOU UPDATE.

--------------------------------------------------------------*/
/* Note: Add new css to the media query below that you want to only effect all device  */

div.caption  {
  display:none!important;
}
.tn-author-box-wrap {
  display:block !important;
  margin-bottom:0;
}

.mfp-content .mfp-bottom-bar {
    background: rgba(255, 255, 255, 0.831373);
    padding: 10px 30px 10px;
    margin-bottom: -5px;
}
.mfp-content .mfp-title {
    float: left;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}
.mfp-content .mfp-counter {
    margin-right: 18px;
    color:#333;
}

a.pin-flag {
    width: 3em;
    display: block;
    position: absolute;
    top: 0;
    left: 1em;
}
.pin-flag img {
    width: 100%;
    height: auto;
}

/*----------------------------------------------------------------
  ONLY DESKTOP STYLE
--------------------------------------------------------------*/
/* Note: Add new css to the media query below that you want to only effect the desktop view  */
@media only screen and (min-width: 768px) {
    /* Add your Desktop Styles here */

.home .tn-block-slider-wrap .slick-list {
	/*max-height:450px;*/

}
.home .tn-block-slider-wrap .slick-slide {
  max-height:450px;
  max-width:850px;
}
.home .slick-active .tn-module-slider-content-wrap {
  bottom: 19px !important;
}
.issue-grid .issue {
  display: inline-block;
  width: 31%;
  margin: 0 auto;
  vertical-align: top;
  min-height: 250px;
}


}

/*----------------------------------------------------------------
  TABLET PORTRAIT -- 767-955
--------------------------------------------------------------*/
@media only screen and (min-width:767px) and (max-width: 955px) {
  .tn-main-menu-right-area {
    display:none;
  }
  div#mc_embed_signup {
    font-size:.8em;
  }
  .issue-grid .issue {
    margin: 0 5px;
  }
  .issue a {
    display: block;
    margin: 0;
  }
  .issue img {
    max-width: 120px;
    margin: 0;
  }
.tn-sidebar-footer.second #mc_embed_signup {
    width: 250px;}  
  
}
/*----------------------------------------------------------------
  MOBILE STYLE
--------------------------------------------------------------*/
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait */
@media only screen and (max-width: 767px) {
    /* Add your Mobile Styles here */




}
.tn-default-gallery a > *{
    opacity:0;
}
.tn-default-gallery a img{
    transition: opacity 1s;
    opacity:1;
}
.tn-default-gallery a:before{
    z-index:-1;
    content:'';
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    top:0;
    background:#F7F7F7 url(../assets/images/gallery-loader.gif) no-repeat center center;


}
.tn-default-gallery a.loading > img{
    opacity:0;
}